<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <string name="/settings/mqtt/id/mqtt_device_secret">LTRcEvuwsl7O9l6rBbopl79g6A8=</string>
    <long name="/settings/mqtt/id/timestamp" value="1745639452914" />
    <string name="/settings/mqtt/id/connection_key">635140440144715</string>
    <string name="/settings/mqtt/id/connection_secret">kYJELyoT6Vrz7GBJglF0ys0Oi+Q=</string>
    <string name="/settings/mqtt/id/mqtt_device_id">64e2453d-211d-4778-a089-2aff187ebf4b</string>
</map>
